#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 persistent-test
version:              2.0.3.1
visibility:           public
id:                   persistent-test-2.0.3.1-90gdyrWmvPJ7qqcq2ZlDVX
key:                  persistent-test-2.0.3.1-90gdyrWmvPJ7qqcq2ZlDVX
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/book/persistent
synopsis:             Tests for Persistent
description:
    Tests for Persistent. This is only for use in developing libraries that should conform to the persistent interface, not for users of the persistent suite of database libraries.

category:             Database, Yesod
abi:                  f36ef506eb7d1a73f6707e5886589c18
exposed:              True
exposed-modules:
    CompositeTest CustomPersistField CustomPersistFieldTest
    CustomPrimaryKeyReferenceTest DataTypeTest EmbedOrderTest EmbedTest
    EmptyEntityTest EntityEmbedTest EquivalentTypeTest HtmlTest Init
    LargeNumberTest MaxLenTest MigrationColumnLengthTest
    MigrationIdempotencyTest MigrationOnlyTest MigrationTest
    MpsNoPrefixTest PersistTestPetCollarType PersistTestPetType
    PersistUniqueTest PersistentTest PersistentTestModels PrimaryTest
    RawSqlTest ReadWriteTest Recursive RenameTest SumTypeTest
    TransactionLevelTest TreeTest UniqueTest UpsertTest

import-dirs:          /usr/lib/ghc-8.10.1/site-local/persistent-test-2.0.3.1
library-dirs:         /usr/lib/ghc-8.10.1/site-local/persistent-test-2.0.3.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.1/persistent-test-2.0.3.1
hs-libraries:         HSpersistent-test-2.0.3.1-90gdyrWmvPJ7qqcq2ZlDVX
depends:
    HUnit-1.6.0.0-6e8YEl5FKtLATM7779uMUT
    QuickCheck-2.14.1-LOwLcMvuV7vGwZlhSRTd6I
    aeson-1.5.2.0-F0tU7bDTaRJBvJyIeiEz2S base-4.14.0.0
    blaze-html-0.9.1.2-7LhVZNPslvQES2miohCwOd bytestring-0.10.10.0
    conduit-1.3.2-4jFkdj8khGv79njCeoORFP containers-0.6.2.1
    exceptions-0.10.4 hspec-2.7.1-8NsHppTMoVW3VDpKl5B2LD
    hspec-expectations-0.8.2-Cy8ps635t1PCAYisPz2mUn
    monad-control-1.0.2.3-10V0mg10Upp36EzIjXlIIi
    monad-logger-0.3.34-6wvGsBJYj5TEsGlciba1wF
    path-pieces-0.2.1-IwIGWbieIS4FgGGhOeaauD
    persistent-2.10.5.2-sWZrNeLe0dFaaz80L6BU8
    persistent-template-2.8.2.3-C9J0S5SnKMn26bZTycQwA6
    quickcheck-instances-0.3.23-FZFYHQIntXJ6yp1IIK6yYS
    random-1.1-AA3zCuOgsVZCzsZYE3CMpY
    resourcet-1.2.4.2-JppPn6jtwB5KcfB3oqfmhc text-1.2.3.2 time-1.9.3
    transformers-0.5.6.2
    transformers-base-0.4.5.2-IJjEEsbOb00GnoLXLfRSae
    unliftio-0.2.13-d4x9EU5AkKJ1aLdXHGCEf
    unliftio-core-0.2.0.1-DFzZctvkeWF1j2hnkeOBtq
    unordered-containers-0.2.11.0-9heg0ZMZ4fiE5I8jXNtXdI

haddock-interfaces:
    /usr/share/doc/haskell-persistent-test/html/persistent-test.haddock

haddock-html:         /usr/share/doc/haskell-persistent-test/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

